package h.com.newserialapp.views;

import android.app.Dialog;
import android.content.Context;
import android.support.annotation.NonNull;
import android.support.annotation.Nullable;
import android.widget.TextView;

import h.com.newserialapp.R;


/**
 * Created by huxiongda on 2018/5/7.
 */

public class RechargeDialog extends Dialog {
    private TextView message;


    public RechargeDialog(@NonNull Context context, boolean cancelable, @Nullable OnCancelListener cancelListener, TextView message) {
        super(context, cancelable, cancelListener);
        this.message = message;
    }

    private void setMessage(String msg) {
        message.setText(msg);
    }


    public RechargeDialog(@NonNull Context context,int themeResId) {
        super(context, themeResId);
        setContentView(R.layout.item_recharge);
        message = findViewById(R.id.tv_message);
    }
}
